/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "4Om-Dt-Xcl"; */
"4Om-Dt-Xcl.placeholderString" = "搜尋";

/* Class = "NSMenuItem"; title = "Recommended"; ObjectID = "7ct-wt-l0H"; */
"7ct-wt-l0H.title" = "推薦項目";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "cEg-x0-mQO"; */
"cEg-x0-mQO.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FGC-yD-aZk"; */
"FGC-yD-aZk.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Generate Password"; ObjectID = "g8x-8B-coj"; */
"g8x-8B-coj.title" = "密碼生成器";

/* Class = "NSTextFieldCell"; title = "No Matched Login Item"; ObjectID = "RNH-u4-66Z"; */
"RNH-u4-66Z.title" = "沒有匹配的登入憑證";

/* Class = "NSMenuItem"; title = "All Logins"; ObjectID = "tcN-un-ynh"; */
"tcN-un-ynh.title" = "所有登入憑證";

